/* CSS Document */
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
body {
	padding: 0;
	margin: 0;
	background-color: rgba(0,0,0,1.0);
	background-image: url(http://rutrin.cl/images/bacground_propiedadesvillagra.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: top center;
	/* [disabled]font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-size: 13pt;
	font-weight: lighter;
	text-align: center;
	}
		@font-face {
font-family: Agaramond-pro;
src: url(http://rutrin.cl/font/AGaramondPro-Regular.otf);
}
	
/* /Nav responsive */	
  	
	
.menu_bar {
	display:none;
		z-index:2000;
}
 
.children {
 	text-align: left;
	}
header {
	width: 100%;
}
 
header nav {
	/* /Color bacground botonera web y desplegable cel */
	background-color: rgba(43,87,99,.7);
	background-position: center;
	z-index:2000;
	max-width: 1000px;
	width:95%;
	margin:20px auto;
}
 
header nav ul {
	list-style:none;
}
 
header nav ul li {
	display:inline-block;
	position: relative;
}
 
header nav ul li:hover {
	/* /Color mouse over */
	background:#4B707A;
}
 
header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	/* /ancho de boton desplegable */
	padding: 7px;
}
 
header nav ul li a span {
	margin-right:10px;
}
 
header nav ul li:hover .children {
	display:block;
}

 
header nav ul li .children {
	display: none;
	/* /color boton menu cel*/
	background-color: #2B5763;
	position: absolute;
	width: 150%;
	z-index:1000;
}
 
header nav ul li .children li {
	display:block;
	overflow: hidden;
		/* /color borde boton web*/
	border-bottom: 1px solid rgba(4,29,61,.1);
}
 
header nav ul li .children li a {
	display: block;
}
 
header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

 
@media screen and (max-width: 800px) {
	body {
		padding-top:80px;
		 	text-align: left;
	}

	.menu_bar {
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	/* /Color bacground desplegable */
	background-color: #2B5763;
	background-position: center;
	/* [disabled]z-index:1000; */
	}
 
	.menu_bar .bt-menu {
	display: block;
	padding: 20px;
	color: #fff;
	overflow: hidden;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	header nav {
		width: 80%;
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: scroll;
	}
 
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(0,0,5,.1);
	}
 
	header nav ul li a {
		display: block;
	}
 
	header nav ul li:hover .children {
		display: none;
	}
 
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .children li a {
		margin-left:20px;
	}
 
	header nav ul li .caret {
		float: right;
	}

}

/* /Fin Nav responsive */	
	
	
	
	
img {
	border: 0;
	margin-top: 10px;
	text-align: center;
	}
a, a:visited {
	color: #561618;
	text-decoration: none;
	}
a:hover {
	color: #CC393D;
	}
p {
	font-size: 14pt;
	line-height: 150%;
	color: #FFF;
	text-align: justify;
	}
strong {
	color: #FFF;
	}
form {
	margin: 0;
	padding: 0;
	}
.overall-container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 21px;
	background-image: url(http://rutrin.cl/images/overall-footer2down_2017.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
	
.overall-container-top {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 21px;
		background-image: url(http://rutrin.cl/images/overall-footer_transparente_top_2017.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}	
		/* responsive img */
.overall-container img {
	width: 100%;
	height:auto;
	}
.overall-solo {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 0px;
	}
.content-container {
	padding: 10px 30px;
	background-image: url(http://rutrin.cl/images/overall-bg2_2017.png);
	background-repeat: repeat-y;
	background-position: center;
	
	}
	.content-container-top {
	padding: 10px 30px;
			background-image: url(http://rutrin.cl/images/overall-footer_transparente_top_2017.png);
	background-repeat: repeat-y;
	background-position: center;
	
	}
.clear {
	clear: both;
	}
.main-content {
	width: 100%;
	max-width: 1120px;
	float: left;
		font-weight: normal;

	}
.main-content2 {
	background-image: url(http://rutrin.cl/images/fondo_nav_500.png);
	width: 100%;
	max-width: 1120px;
	float: left;
	}
	.main-content2-top {
				background-image: url(http://rutrin.cl/images/overall-footer_transparente_top_2017.png);
	width: 100%;
	max-width: 1120px;
	float: left;
	}
.main-content3 {
	width: 100%;
	max-width: 1120px;
	float: left;
	background-color: #FFF;
	}
.main-content4 {
	width: 100%;
	max-width: 1120px;
	float: left;
	background-color: 1px solid rgba(0,0,5,.1);
	}

.center {
	text-align: center;
	}

		
.main-content3 {
	position: relative;
	background-color:#FFF;
	background-image: url(http://rutrin.cl/images/cuadradoblanco.jpg);
	background-repeat: repeat;
	font-size: 90%;
	margin-bottom: 10px;
	}

	
/* Column responsive */
	#wrapper
{
    width: 100%;
	
}

headerb
{
    width: 100%;
    margin: 0 auto;
    height: 1em;
    padding: 1%;
    text-align: center;
    background-color: grey;
    color:white;
}
article
{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	float:left;
	height: 100%;
	background-color: grey;
	padding: 2%;
	text-align: center;
}
    #column100
    {
	text-align: justify;
	font-weight: lighter;
	color: #112420;
	font-size: 12pt;
	background-color: #FFF;
	width: 100%;
    }
    #column1b
    {
	text-align: justify;
	font-weight: lighter;
	color: #112420;
	font-size: 12pt;
	background-color: #FFF;
	width: 60%;
    }
    #column2b
    {
	text-align: justify;
	font-weight: normal;
	color: #000;
	font-size: 11pt;
	background-color: #FFF;
	width: 40%;
    }
    #column3b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
	#column4b
    {
	text-align: justsify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;
		
    }
    #column5b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;
	
    }
    #column6b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;
	
    }
    #column7b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
		    #column8b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 50%;	
    }
	    #column9b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 50%;	
    }
		    #column33a
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
			    #column33b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
			    #column33c
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
	    #column50a
    {
	text-align: justify;
	font-weight: lighter;
	color: #112420;
	font-size: 12pt;
	background-color: #FFF;
	width: 50%;	
    }
	    #column50b
    {
	text-align: justify;
	font-weight: lighter;
	color: #112420;
	font-size: 12pt;
	background-color: #FFF;	
	width: 50%;	
    }
		    #column10b
    {
	background-color: rgba(255, 0, 0, 0.0);	
	width: 30%;	
    }
        #column11b
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	background-color: #FFF;
	width: 100%;
    }
    #column_4_1
	    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 25%;	
    }
	    #column_4_2
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 25%;	
    }
	    #column_4_3
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 25%;	
    }
	    #column_4_4
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 25%;	
    }
	    #column1quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column2quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column3quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column4quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column5quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column6quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
		    #column7quinua
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 14%;	
    }
				    #column0sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 16%;	
    }
			    #column1sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
				    #column2sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
				    #column3sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 33%;	
    }
				    #column4sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 16%;	
    }
					    #column5sesamo
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 16%;	
    }
    #column1btop
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
    #column2btop
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
    #column3btop
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
	    #column4btop
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }
		    #column5btop
    {
	text-align: justify;
	color: #000;
	font-size: 11pt;
	padding: 1px 1px;
	background-color: rgba(255, 0, 0, 0.0);	
	width: 20%;	
    }

@media screen and (max-width: 800px){
	    #column100
    {width: 100%;}
    #column1b
    {width: 100%;}
    #column2b
    {width: 50%;}
    #column3b
    {width: 20%;}
    #column4b
    {width: 20%;}
    #column5b
    {width: 20%;}
    #column6b
    {width: 20%;}
    #column7b
    {width: 20%;}
    #column8b
    {width: 50%;}
    #column9b
    {width: 50%;}
	#column33a
    {width: 50%;}
	#column33b
    {width: 50%;}
	#column33c
    {width: 50%;}
	    #column50a
    {width: 50%;}
    #column50b
    {width: 50%;}
	    #column10b
    {width: 40%;}
	    #column11b
    {width: 100%;}
	#column_4_1
    {width: 25%;}	
	#column_4_2
    {width: 25%;}	
	#column_4_3
    {width: 25%;}	
	#column_4_4
    { width: 25%;}
			#column0sesamo
	{ width: 16%;}
		#column1sesamo
	{ width: 16%;}
	#column2sesamo
	{ width: 16%;}	
	#column3sesamo
	{ width: 16%;}
	#column4sesamo
		{ width: 16%;}	
	#column5sesamo
		{ width: 16%;}	
	#column1quinua
	{ width: 25%;}	
	#column2quinua
	{ width: 25%;}
	#column3quinua
	{ width: 25%;}
	#column4quinua
	{ width: 25%;}
	#column5quinua
	{ width: 25%;}
	#column6quinua
	{ width: 25%;}
	#column7quinua
	{ width: 25%;}	
		#column1btop
	{ width: 60%;}	
			#column2btop
	{ width: 10%;}	
			#column3btop
	{ width: 10%;}
				#column4btop
	{ width: 10%;}	
					#column5btop
	{ width: 10%;}		
}
@media screen and (max-width: 480px){
	    #column100
    {
    width: 100%;
    }
    #column1b
    {
    width: 100%;
    }
    #column2b
    {
    width: 100%;
    }
    #column3b
    {
    width: 50%;
    }
    #column4b
    {
    width: 50%;
    }
    #column5b
    {
    width: 50%;
    }
    #column6b
    {
    width: 50%;
    }
    #column7b
    {
    width: 50%;
    }
    #column8b
    {
    width: 100%;
    }
    #column9b
    {
    width: 100%;
    }
	#column33a
    {width: 100%;}
	#column33b
    {width: 100%;}
	#column33c
    {width: 100%;}
		    #column50a
    {width: 100%;}
    #column50b
    {width: 100%;}
	    #column10b
    {
    width: 50%;
    }
	    #column11b
    {
    width: 100%;
    }
    headerb
    {
    width:100%;
    }
		#column_4_1
    {
    width: 100%;
    }	
	#column_4_2
    {
    width: 50%;
    }	
	#column_4_3
    {
    width: 50%;
    }	
	#column_4_4
    {
    width: 100%;
    }
	#column0sesamo
	{ width: 100%;}
	#column1sesamo
	{ width: 50%;}
	#column2sesamo
	{ width: 50%;}	
	#column3sesamo
	{ width: 50%;}
	#column4sesamo
	{ width: 50%;}
	#column5sesamo
	{ width: 100%;}
		#column1quinua
	{ width: 50%;}	
	#column2quinua
	{ width: 50%;}
	#column3quinua
	{ width: 50%;}
	#column4quinua
	{ width: 50%;}
	#column5quinua
	{ width: 50%;}
	#column6quinua
	{ width: 50%;}
	#column7quinua
	{ width: 50%;}
		#column1btop
	{ width: 100%;}
			#column2btop
	{ width: 0%;}	
			#column3btop
	{ width: 0%;}	
				#column4btop
	{ width: 0%;}	
				#column5btop
	{ width: 0%;}				
}
/* Responsive Video Contenedor */
	
	/* Podemos eliminar este estilo si no queremos que se adapte al ancho máximo */
.delimitador{
		width: 100%;
	max-width: 560px;  /* Ancho máximo */

    margin:auto;    /* Centramos el vídeo */
}
/* El contenedor con el padding-top crea el tamaño del vídeo */
.contenedor{
    height:0px;
    width:100%;
    padding-top:56.25%; /* Relación: 16/9 = 56.25% */
    position:relative;
}
/* El iframe se adapta al tamaño del contenedor */
.contenedor iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}
	
	
.main-content3 #column-1 {
	}
.main-content3 #column-2 {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
.main-content3 #column-3 {
	margin-right: -198px;
	}
.main-content3 .twocolumn {
	float: left;
	width: 260px;
	padding: 0 20px;
	}	
.main-content3 #twooftwo {
	border-left: 1px solid #ccc;
	}

/* headers */
.overall-header {
	position: relative;
	padding: 10px 30px;
	background-image: url(http://rutrin.cl/images/overall-headercm_2017.png);
		background-repeat: no-repeat;
		width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 16px;
	background-position: center bottom;
	text-align: left;
	}	
.overall-header-top {
	position: relative;
	padding: 10px 30px;
    		background-image: url(http://rutrin.cl/images/overall-footer_transparente_top_2017.png);
		background-repeat: no-repeat;
		width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 16px;
	background-position: center bottom;
	text-align: left;
	}	
	
.overall-header2 {
	position: relative;
	padding: 10px 30px;
	background-image: url(http://rutrin.cl/images/overall-headercm_2017.png);
		background-repeat: no-repeat;
		width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 16px;
	background-position: center bottom;
	text-align: center;
	}
	

.overall-text {
	color: #FFF;
	padding: 0px 30px;
	}
.overall-text2 {
	padding: 0px 30px;
	color: #FFF;
	}
.overall2-text {
	padding: 0px 30px;
	color: #FFF;
	}


/* /headers */
	
/* top downloads */	
.panel {
	padding-top: 5px;
	background: url(/dfastyle/td-bgtop.gif) top center no-repeat;
	}

.panel-close {
	background: url(/dfastyle/td-bgbottom.gif) top center no-repeat;
	height: 5px;
	}



/* /signup form */


.small-fonts {
	font-size: 60%;
	}
.button {
	cursor: pointer;
	}
	
body.server-connect {
	background: none #fff;
	text-align: center;
	}

	
/* comments */
.footer {
	width:100%;
	height:245px;
	background-image:url(http://rutrin.cl/images/footer.png);
	}
	
